#!/bin/sh
set -e

if [ \( "$1" = "upgrade" -o "$1" = "remove" \) -a -L /usr/doc/rcf ]; then
        rm -f /usr/doc/rcf
fi

if [ -x "/etc/init.d/firewall" ]; then
        /etc/init.d/firewall stop
fi

#DEBHELPER#
